/*common css*/
.body{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
    color: #898989;
}
/*common css*/
/*header start*/
.header{
	background-color: #fcdb00;
	padding:20px 0;
	color: #fcdb00;
}
.cu-nav{}
.logo{}
.c_toggle{
	color: rgba(21 20 20 1) !important;
}
.menu ul li a{
	margin: 0 35px;
	font-size: 22px;
	font-weight:700;
	color: #010101 !important;
}
.menu ul li:last-child a{
    margin-right: 0;
}
.menu ul li a:hover{
	color: white !important;
}
/*header end*/

/*slider start*/
.slider{
	background-color: #fcdb00;
	padding-bottom: 100px;
}
/*indicator*/
/*indicator*/
.s-text{
	margin-top: 70px;
}
.s-text h1{
	margin: 0;
	font-size: 32px;
	font-weight: 700;
    color: #010101;
}
.s-text h2{
	margin: 15px 0;
	font-size: 21px;
	font-weight: 400;
	color: #313841;
	letter-spacing: 1px;
}
.s-text p{
	margin-bottom: 35px;
	color: #555555;
	line-height: 22px;
}
.s-icons {
    
}
.s-icons li{
	margin-right: 35px !important;
}
.s-icons li i{
	font-size: 42px;
    color: #010101;
}
.s-img{
	text-align: center;
}
.cid {
    bottom: -75px;
    
}
/*.cid .active {
    opacity: 1;
    background-color: black;
}*/
.cid [data-bs-target] {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    /*background-color: red;*/
}

/*slider end*/
/*feature start*/
.c-padding{
    padding-top: 100px;
    padding-bottom: 120px; 
}
.c-tittle{}
.c-h1{
	margin-bottom: 15px;
	font-size: 32px;
	font-weight: 700;
    color: #010101;
}
.c-p{
	font-size: 20px;
    color: #313841;
    line-height: 22px;
}
.c-md{
	margin-top: 60px;
}
.f-icon{
	margin-top: 17px;
}
.f-icon i{
	font-size: 50px;
	color: #010101;
}

.f-text{
    text-align: center;
}
.f-text h2{
	margin-bottom: 15px;
	font-size: 22px;
	font-weight: 700;
    color: #010101;
}
.f-text p{
	line-height: 22px;
	letter-spacing: 1px;
}
/*feature end*/
/*contact statrt*/
.contact{
	background-color: #010101;
}
.yellow{
	color: #fcdb00;
}
.ash{
	color: #898989;
}
.c-form{
	margin-top: 35px;
	margin-bottom: 70px;
}
.c-input{
	height: 55px;
	font-family: 'PT Sans', sans-serif;
    color: #898989;
    padding: 15px 20px;
}
.c-submit{
	width: 100%;
	height: 55px;
	background-color: #fcdb00;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
    color: #010101;
	text-transform: uppercase;
}
.c-submit:hover{
	background-color: white;
}
.c-icon{}
.c-icon li{
	margin-right: 30px !important;
}
.c-icon li:last-child{
	margin-right: 0 !important;
}
.c-icon li i{
	font-size: 42px;
	color: #fcdb00;
}
.c-icon li i:hover{
	color: white;
	transition: .3s;
}
/*contact end*/
/*footer start*/
.footer{
	background-color: #010101;
	padding-bottom: 120px;
}
.f-1{}
.f-1 address{
	color: white !important;
}
.f-2 p{}
.f-2 p a{
	color: white;
	text-decoration: none;
}
/*footer end*/





